#block-tumheaderlinks a,	
header h1, header a, header a:hover, header a:focus {
	border-bottom: none;
	color: white;
	text-decoration: none;
	font-size: 13px;
	line-height: 14px;
	}
#navbar-top{
	background-color: var(--tum-primary) !important;
	color: white !important;
}
.navbar-brand {
	color: white;
}
.navbar-brand img {
  width: 80px;
  height: auto;
}

/* Header1 Abstand rechts links
.branding {
  padding-left: 1rem;
  padding-right: 1rem;
} */

.titel-links {
  margin-left: 0.5rem;
}


/* Titelzusatz untereinander*/
.titelzusatz {
  display: block;
  margin-bottom: 0.2rem;
}


header{	
	border-bottom: 1px solid #e5e5e5;
	background-color: var(--tum-primary) !important;
	color: white !important;
	 }

.pr-header {
	background: white;
	 height: 100px;	  /* Mobil nur 90 px*/
	}

/*neuer oberer header via "TUM Header Links"*/
.region-top-header {
    width: 100%;
    box-sizing: border-box;
}
.tum-header-block {
    width: 100%;
    box-sizing: border-box;
}

.tum-header-block .field__item > div {
    display: flex;
    /*justify-content: space-between;*/
    align-items: center;
    width: 100%;
}

.tum-header-block .header-left {
  flex: 1 1 auto;            
  min-width: 0;              
  padding-left: 1rem;
  display: flex;
  flex-direction: column;
}

/* Link-Links untereinander anzeigen */
.tum-header-block .header-left a {
    width: fit-content;
    display: inline-block;
    margin-bottom: 4px;
    line-height: 1.1;
}
.tum-header-block .header-left a:hover{
    color: var(--link-hover-color);
}
.tum-header-block .header-right {
  flex: 0 0 auto;
  margin-left: auto;
}

.tum-header-block .header-right img {
  display: block;
  width: 100px;
  max-width: 100%;
  height: auto;
}

.tum-header-block svg.ext {
   display: none;
}
/* Zweiter Header*/
#navbar-main {
    background-color: var(--tum-primary);
    color: white;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 0.5rem;
    width: 100%;
    padding-right: 1.6rem;
}

#navbar-main a,
#navbar-main button {
    line-height: 1;
}
#block-bootstrap-barrio-subtheme-tumaz p {
    margin: 0;
}

/* Quicklinks*/
#quicklinksDropdown,
#zielgruppenDropdown {
    color: white;
    text-decoration: none;
}
.quicklinks-dropdown .dropdown-item {
    font-size: 15px;
    line-height: 14px;
    padding: 0.4rem 0.75rem;
}

/*#quicklinksDropdown::after{
    display: none;
}*/
/*Aufhebung Listenstyling*/
.quicklinks-dropdown ul,
.quicklinks-dropdown li,
.zielgruppen-dropdown ul,
.zielgruppen-dropdown li {
    list-style: none;
    padding-left: 0;
    margin: 0;
}
.quicklinks-dropdown .dropdown-menu,
.quicklinks-dropdown a,
.zielgruppen-dropdown .dropdown-menu,
.zielgruppen-dropdown a {
    color: white;
    background-color: var(--tum-primary);
}
.zielgruppen-dropdown .dropdown-toggle::after,
/*.quicklinks-dropdown .dropdown-toggle::after,*/
.search-dropdown .dropdown-toggle:after {
    display: none;
}
.zielgruppen-dropdown .dropdown-toggle,
.quicklinks-dropdown .dropdown-toggle,
.search-dropdown .dropdown-toggle {
    border: none;
}
.zielgruppen-dropdown a:hover,
.zielgruppen-dropdown a:focus {
    font-size: inherit;
    line-height: inherit;
    color: var(--link-hover-color);
}
/*Zielgruppen Zeilenumbruch unterdrücken*/
.zielgruppen-dropdown .nav-link {
    white-space: nowrap;
}
/*Hover Quicklinks, Schnelleinstieg und Suche erstmal unterdrücken*/
.zielgruppen-dropdown .btn-link:hover,
.zielgruppen-dropdown .btn-link:focus,
.quicklinks-dropdown .dropdown-item:hover,
.quicklinks-dropdown .dropdown-item:focus,
.AZ a:hover,
.AZ a:focus {
    text-decoration: none;
    color: var(--link-hover-color);
    background: none;
    box-shadow: none;
}
/*Schnelleinstieg, 09.03.2026*/
#zielgruppenDropdown::after{
    display: none;
}
#zielgruppenDropdown .icon{
    filter: brightness(0) invert(1);
}
.zielgruppen-dropdown h3{
    color: white;
    padding-left: 0.5rem;
    margin-bottom: 0.75rem;
    font-size: 1rem;
}
    /*Sprache - Elemente Abstand*/
#navbar-main .links-inline .nav-link {
    padding: 0 !important;
    margin: 0 !important;
}
.language-separator {
    margin: 0 0.25rem;
}

/*Suchschlitz*/
/*Lupe weiß*/
.search-dropdown .btn.dropdown-toggle svg {
  color: white;
}

.search-dropdown .btn.dropdown-toggle {
  text-decoration: none;
}

/*Dropdown-Pfeil entfernen */
.search-dropdown .btn.dropdown-toggle::after {
  display: none;
}

.search-dropdown .dropdown-menu {
    min-width: 330px;
    background-color: var(--tum-primary);
}
.search-dropdown .search-form {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}
/*A-Z im Such-Dropdown*/
.AZ a{
    color: white;
    width: fit-content;
}
.search-dropdown .AZ .dropdown-item {
    font-size: 0.85rem;
}

/***********************************/	
/*Breadcrumbs                       */
/***********************************/
.breadcrumb {
	font-size: 11px;
    margin-left: 0;
	}
	
.breadcrumb a, .breadcrumb a:hover{
	color: #737373;
		}
/*.breadcrumb a:hover	{
	text-decoration: underline;
	}*/

/*NICHT MEHR IN VERWENDUNG; go68tif, 23.04.26
.breadcrumb__link {
    color: initial;
    border-bottom: none;
    line-height: inherit;
    padding-bottom: 0;
    transition: none;
    color: #737373;
    display: inline-block;
}*/
/*Anpassung headerdropdown für Bildschirm angepasst*/
@media (max-width: 768px){
    .quicklinks-dropdown .dropdown-menu {
        transform: translateX(50px);
    }
    .tum-header-block .header-left{
        padding-left: 0;
    }
}


